tuning {XDE} | R Documentation

## Tuning parameters for Metropolis-Hastings proposals

### Description

Accessor and replacement methods for tuning the Metropolis-Hastings proposal parameters.

### Usage

    tuning(object)

### Arguments

`object` | Object of class `XdeParameter`

### Details

See the XdeParameterClass vignette

### Value

A numerical vector

### Author(s)

R. Scharpf

[Package XDE version 1.2.0 Index]